How do I install node version 16.6b or higher?

Hey there,

Assuming there are still some people who host discord bots on glitch, Djs recently released v13 and it requires node 16.6 or higher. How can you go about installing node 16.6 + in a new glitch project?

Thank you!